@charset "utf-8";

/* CSS Document */
body {
	background-color:#FFF;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

/*	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;*/
	
/*	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;*/
	font-size:14px;
	font-style:normal;
	color:#000;
    text-align: left;
}

#container {
  margin: 0 auto;
  width: 960px;
  border:#000 solid 0px;
}

/*CSS FOR TOP HEADER*/
#container_header_top {
  margin: 0px;
  width: 960px;
  height: 200px;
}

#header_top{
	text-align:center;
	margin: auto 0;
}

/*CSS FOR HEADER*/
#container_header {
  width: 960px;
/*  -moz-box-shadow: 0 0 30px 5px #999;
  -webkit-box-shadow: 0 0 30px 5px #999;*/
  display:none;
}

/*CSS FOR NAVIGATION*/
#container_navigation {
  margin: 0px;
  width: 960px;
  text-align: right;
}

/*CSS FOR CONTENT MAIN*/
#container_content_main {
  margin: 0;
  width: 960px;
  text-align: left;
  border:#AAA solid 0px;
  float:left;
  background-color: #FFF;
}

/*CSS FOR CONTENT*/
#container_content {
  padding: 10px;
  width: 600px;
  text-align: left;
  font-weight:200;
  border:#000 solid 0px;
  float:left;
}


/*CSS FOR CONTENT RIGHT*/
#container_content_right {
  width: 330px;
  text-align: left;
  border:#000 solid 0px;
  float:right;
  padding:5px;
}

#linkID{
  text-align:center;
}

#buttonBGHoverImgID{
	-moz-border-radius: .6em;
	border-radius: .6em;
	display:none;
}

#buttonBGImgID{
	-moz-border-radius: .6em;
	border-radius: .6em;
	/*height: 5em;
	width: 12em;
	-moz-border-radius: 1em 4em 1em 4em;
	border-radius: 1em 4em 1em 4em;
	*/	
	display:block;
}

#linkID a:hover #buttonBGImgID{
	display:none;
}

#linkID a:hover #buttonBGHoverImgID{
	display:block;
}

#client_infoID{
	padding:5px;
	border:#000 solid 1px;
}

#enquiry_formID{
	padding:5px;
	border:#000 solid 0px;
}

/*CSS FOR FOOTER*/
#container_footer {	
 	width: 960px;
	text-align:center;
	clear: left;
	color: #CDCDCD;
	border-top:#AAA double 2px;
	background:url(/assets/images/other/footer_bg.png) repeat-x #FFF bottom;
}


/***************Suburb Page***************/

.suburbListID{
	color:#666;
	width:150px;
	margin:2px;
	font-size:12px;
	padding:2px;
	border-left:#FF7F14 groove 2px;
	float:left;
}

.suburbListID a{
	color:#363636;
	text-decoration:none;
}


.regionheadingID{
	margin:15px 0 0 0;
	padding-left:5px;
	font-size:16px;
	height:30px;
	color:#FFF;
}

.regionheadingID a{
	color:#FFF;
}

.footerSuburbListID{
	width:230px;
	margin:1px;
	padding:2px;
	text-align:left;
	float:left;
}

.footerSuburbListID a{
	color:#363636;
	font-size:11px;
	text-decoration:none;
}

#sidebarRegionLinkID{
	padding:5px 10px;
}

/*************Main Home Page************/
.home_category{
	text-decoration:none;
	font-size:12px;
}

#main_categoryID{
	text-align:center;
	float:left;
	width:195px;
	margin:2px;
}

.category_image{
	float:right;
	width:195px;
	text-align:center;
}

/***************General Style CSS**********/
img{
	border:0px;
}

.testimonails{
	background-color:#EFEFEF;
}

a{
	text-decoration:none;
	font-size:14px;
}

.form_errors{
	color:#F00;
}


/**********Side Bar Categories***********/
.block_sidebar{
	/*background:url(/assets/images/other/category_bg.png) repeat-x ;*/
	height:35px;
	margin:1px 0;
	-moz-border-radius: 1em;
	border-radius: 1em;
	vertical-align:middle;
	color:#FFF;
	width:350px;
	padding-left:10px;
	font-size:18px;
}
.categories_sidebar a{
	padding-left:25px;
	font-size:16px;
}

/***********Captcha Image****************/
.captchaIMG{
	width:150px;
	text-align:center;
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

/********************************/
.innerSuburbListID{
	width:180px;
	margin:2px;
	padding:2px;
	text-align:left;
/*	float:left;*/
}
.innerSuburbListID a{
	color:#363636;
	font-size:11px;
	text-decoration:none;
}
.grayBGColor{
	background-color:#CCC;
}